WordPress.org

Ready to get started?Download WordPress

Forums

WP Approve User
[resolved] Is your plugin compatible with BuddyPress v1.6.1? (5 posts)

  1. per4mance
    Member
    Posted 1 year ago #

    Hi,

    I want to know: Is your plugin compatible with BuddyPress v1.6.1?

    Thank you!!

    http://wordpress.org/extend/plugins/wp-approve-user/

  2. ninjaface
    Member
    Posted 1 year ago #

    Yes and also WP 3.5?

  3. Konstantin Obenland
    Theme Wrangler
    Plugin Author

    Posted 1 year ago #

    It is compatible with WP 3.5, I haven't tested it with BuddyPress though. Wanna give it a shot? :)

    Konstantin

  4. Marcelo Pedra
    Member
    Posted 6 months ago #

    Hello guys, anybody can confirm about BuddyPress compatibility?

  5. per4mance
    Member
    Posted 6 months ago #

    Use this, works with BP 1.6.4 (tested) an WP 3.6.1 (tested)

    http://wordpress.org/plugins/bp-registration-options/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic